GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Macros | Typedefs
sync_win32.h File Reference
`#include <grpc/support/sync_generic.h>`

Go to the source code of this file.

## Data Structures
struct | gpr_mu

## Macros
#define | GPR_ONCE_INIT INIT_ONCE_STATIC_INIT

## Typedefs
typedef CONDITION_VARIABLE | gpr_cv
typedef INIT_ONCE | gpr_once

## Macro Definition Documentation

#define GPR_ONCE_INIT INIT_ONCE_STATIC_INIT

## Typedef Documentation

typedef CONDITION_VARIABLE gpr_cv

typedef INIT_ONCE gpr_once